anaconda创建虚拟环境并配置cuda

windows配置anaconda的时候还是很方便的,但是TensorFlow-gpu和cuda版本总是不匹配,主环境当时我安装的是cuda10.1,毕竟比较新的东西,很多其他软件都适配了。但是TensorFlow不行。所以创建虚拟环境
conda create --name tensorflow-gpu python=3.6 anaconda
安装自己想要的TensorFlow版本或是keras

pip install tensorflow-gpu==1.14

安装对应的cuda和cudnn

conda install cudatoolkit=10.0

conda install cudnn

©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页